@import '../../assets/style/variables.scss';


.footer__container {
    background: $primaryBg;
    padding-top: 1.2rem;
margin-top: 1rem;    
    h4 {
        color: lighten($secondaryBg, 10);
    }
    color: darken($primary,10);

    a {
        text-decoration: none;
        color: darken($primary,10);
        &:hover {
            color: $primary ;
        }


    }
    .footer__phoneNumber  {
        font-size: 1.6rem;
    }  
    .svgPhone {

        svg {
            width: 25px;
            height: 25px;
            fill: $primary;
        }

        
    }
    .footer__copyright {
        color: $secondaryBg;
    }
    .footer__social {

        width: 100%;
        a {
            margin: 0.5rem;
        }
        svg {
            width: 45px;
            height: 45px;
            fill: darken($primary,10);
            &:hover  {
            fill:$primary;
            }
        }
    }
    @media (max-width:576px){
        nav{
            margin-left:2rem;
        }
    }
}

